/*
 *  -[Hell]- CSS
 *
 *  by vampirefrog
 */

body {
font-family: Arial, sans-serif;
background: black;
color: #aaa;
text-align: center;
}
table, tr, td {
border-collapse: collapse;
}
table.files {
/*	margin: 0 auto;*/
	text-align: left;
	width: 100%;
}
table.files a {
	display: block;
}
table.files .header {
	font-size: small;
}
td {
padding: 4px;
}
tr {
background: #111
}
tr.alt {
background: #222;
}
tr:hover, tr.alt:hover {
background: #333;
}

a {
color: orange;
text-decoration: none;
}

a:hover {
color: white;
}

a img {
	border: 0;
}

.biglink {
display: inline-block;
border: 1px solid #d83808;
color: #d83808;
width: 210px;
margin: 10px auto;
padding: 20px;
}
.biglink:hover {
background: #f96a02;
color: black;
}
